@media (max-width:991px){
	#header_top ul { padding-top:13px;}
	#header_top {height:auto; padding:10px 0;}
	#header, #header_top, #content, #features, #footer {width: 740px; box-sizing: border-box;}
	#logo { width:300px; display:block; }
	#logo img { width:100%; height:auto; margin:0;     max-width: 220px;}
	#features { padding:0;}
	#header_top ul li {    padding-bottom: 3px;
    font-size: 15px;}
	#content {
		overflow: hidden;
	}
	
	.column_onethird {
    width: 30% !important;
	}
	.column_2 {
    width: 48% !important;
	}
	
	.book-now {margin:0;}
	
	
}

@media (max-width:767px){
	
	
	#logo {width:100%;}
	#logo img { margin:0 auto !important; float:none; display: block;}
	.logo { float:none;}
	#header_top ul, #header_top ul li { float:none; text-align:center;}
	
	#header_top ul {padding:0; margin-top: 5px;
    margin-bottom: 5px;	}
	
	.book-now {margin:5px auto; float: none; }
	
	#header, #header_top, #content, #features, #footer {width: 440px;}
	#header_bg { padding:10px 0;}
	.column_twothird, .column_onethird, .column_2 { width:100% !important;}
	
	ul.features li { margin-top:5px; width:100%; box-sizing: border-box;}
	
	#slider_wrapper {
		float:none;
    margin: 0 auto;
    display: block;
	padding-top:10px;
    clear: both;
}

#footer, #footer p { float:none; text-align:center;}
#footer p a { display:block;}
	
	#google_translate_element {
	position: absolute;
	top: 108px; right: 50%;
    margin-right: -80px;
		display: none;
}
	
	
	.column_onethird {
    width: 100% !important;
	}
	


}

@media (max-width:479px){
	
	#header, #header_top, #content, #features, #footer {width: 360px;}
	
	#slider_bg, #slider_wrapper { width:340px; overflow:hidden;}
	
}

@media (max-width:360px){
	
	#header, #header_top, #content, #features, #footer {width: 320px; overflow:hidden;}
	
	#slider_bg, #slider_wrapper { width:300px; overflow:hidden;}
	#content { padding:10px;}
	#header h1 { padding:5px 20px;}
	
}



.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
   
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }

  .table-responsive > table > th,
  .table-responsive > table > tbody > tr > td {
    white-space: nowrap;
  }
	
/*
	::-webkit-scrollbar {
    height: 8px;
    overflow: visible;
    width: 8px !important;
		border-radius: 4px;
		background: #0099cc;
		margin-top: 2px;
}
*/
	
	::-webkit-scrollbar {
    width: 8px;
		height: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3); 
    -webkit-border-radius: 4px;
    border-radius: 4px;
	height: 8px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: rgba(0,155,205,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,155,205,0.4); 
}
	
 
}
